@font-face {
  font-family: 'icon';
  src:  url('https://fonts-icm.evcdn.de/5127/public/b976da37e2/landhaus-lerchenwegde/icon.eot?l7jpjv');
  src:  url('https://fonts-icm.evcdn.de/5127/public/b976da37e2/landhaus-lerchenwegde/icon.eot?l7jpjv#iefix') format('embedded-opentype'),
    url('https://fonts-icm.evcdn.de/5127/public/b976da37e2/landhaus-lerchenwegde/icon.woff2?l7jpjv') format('woff2'),
    url('https://fonts-icm.evcdn.de/5127/public/b976da37e2/landhaus-lerchenwegde/icon.ttf?l7jpjv') format('truetype'),
    url('https://fonts-icm.evcdn.de/5127/public/b976da37e2/landhaus-lerchenwegde/icon.woff?l7jpjv') format('woff'),
    url('https://fonts-icm.evcdn.de/5127/public/b976da37e2/landhaus-lerchenwegde/icon.svg?l7jpjv#icon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display:swap;
}

.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-chevron-left:before {
  content: "\e906";
}
.icon-close:before {
  content: "\e905";
}
.icon-chevron-right:before {
  content: "\e904";
}
.icon-camera:before {
  content: "\e900";
}
.icon-email:before {
  content: "\e901";
}
.icon-location-map:before {
  content: "\e902";
}
.icon-phone:before {
  content: "\e903";
}
